Commit 5510ab14 authored by Marco Clemencic's avatar Marco Clemencic
Browse files

Update Gaudi version to v31r0 and LCG to 95

parent df2f648c
......@@ -27,7 +27,7 @@ endif()
include(${CMAKE_SOURCE_DIR}/cmake/externals.cmake)
# Declare project name and version
gaudi_project(Gaudi v30r5)
gaudi_project(Gaudi v31r0)
# These tests do not really fit in a subdirectory.
add_test(NAME cmake.CMakeModules
......
# Special wrapper to load the declared version of the heptools toolchain.
set(heptools_version 94)
set(heptools_version 95)
cmake_minimum_required(VERSION 3.6)
if($ENV{HEPTOOLS_VERSION})
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment